{
  "type" : "record",
  "name" : "AmpEvidence",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "Evidences as defined in AMP guidelines, they are composed by a evidence type (first column in the evidence table of\n    the guidlines) and a assessment of the evicence, this last one will define the streght of the evidence, supporting\n    the variant to be classified as TierI-IV",
  "fields" : [ {
    "name" : "type",
    "type" : {
      "type" : "enum",
      "name" : "AmpEvidenceType",
      "doc" : "Type of evidence in tge AMP guideline",
      "symbols" : [ "mutation_type", "therapies", "variant_frequencies", "potential_germline", "population_database_presence", "germline_database_presence", "somatic_database_presence", "impact_predictive_software", "pathway_involvement", "publications" ]
    },
    "doc" : "AMP evidence type according to Guidlines, i.e germline_database_presence"
  }, {
    "name" : "evidenceAssessment",
    "type" : "string",
    "doc" : "Assessment for AMP evidence, i.e Present in ClinVar"
  } ]
}
